org.gnome.gtk

## Interface Assistant.Prepare

- Enclosing class:
    Assistant

      public static interface Assistant.Prepare

  The signal emitted every time a page inside the assistant is displayed. This includes the first page as well as every page when flipping forward and backward through the Assistant's pages.
  Since:
    4.0.9

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onPrepare(Assistant source, Widget page)`

- - ### Method Detail

    - #### onPrepare

          void onPrepare(Assistant source,
                       Widget page)